Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'plugins/uml')
-rw-r--r--plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.clazz.config/META-INF/MANIFEST.MF56
-rw-r--r--plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.menu/META-INF/MANIFEST.MF64
-rw-r--r--plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.stereotype.display/META-INF/MANIFEST.MF70
-rw-r--r--plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.xtext.integration/META-INF/MANIFEST.MF52
-rw-r--r--plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.xtext.valuespecification/META-INF/MANIFEST.MF58
-rw-r--r--plugins/uml/nattable/org.eclipse.papyrus.uml.nattable/META-INF/MANIFEST.MF96
-rw-r--r--plugins/uml/properties/org.eclipse.papyrus.uml.properties/META-INF/MANIFEST.MF140
7 files changed, 268 insertions, 268 deletions
diff --git a/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.clazz.config/META-INF/MANIFEST.MF b/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.clazz.config/META-INF/MANIFEST.MF
index 098a84a426c..9bf52c34805 100644
--- a/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.clazz.config/META-INF/MANIFEST.MF
+++ b/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.clazz.config/META-INF/MANIFEST.MF
@@ -1,28 +1,28 @@
-Manifest-Version: 1.0
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.nattable.model;bundle-version="1.2.0",
- org.eclipse.papyrus.infra.nattable;bundle-version="1.2.0",
- org.eclipse.papyrus.uml.nattable;bundle-version="1.2.0",
- org.eclipse.papyrus.infra.emf.nattable;bundle-version="1.2.0",
- ca.odell.glazedlists;bundle-version="1.9.0",
- org.eclipse.nebula.widgets.nattable.extension.glazedlists;bundle-version="[1.2.0,
- 2.0.0)",
- org.eclipse.emf.transaction;bundle-version="1.8.0",
- org.eclipse.nebula.widgets.nattable.core;bundle-version="[1.2.0,
- 2.0.0)",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.2.0",
- org.eclipse.uml2.uml;bundle-version="5.0.1",
- org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.2.0"
-Export-Package: org.eclipse.papyrus.uml.nattable.clazz.config,
- org.eclipse.papyrus.uml.nattable.clazz.config.manager.axis
-Bundle-Vendor: %Bundle-Vendor
-Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.2.0.qualifier
-Bundle-Localization: plugin
-Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.uml.nattable.clazz.config.Activator
-Bundle-ManifestVersion: 2
-Bundle-Description: %Bundle-Description
-Bundle-SymbolicName: org.eclipse.papyrus.uml.nattable.clazz.config;singleton:=true
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.nattable;bundle-version="1.2.0",
+ org.eclipse.papyrus.uml.nattable;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.emf.nattable;bundle-version="1.2.0",
+ ca.odell.glazedlists;bundle-version="1.9.0",
+ org.eclipse.nebula.widgets.nattable.extension.glazedlists;bundle-version="[1.3.0,
+ 2.0.0)",
+ org.eclipse.emf.transaction;bundle-version="1.8.0",
+ org.eclipse.nebula.widgets.nattable.core;bundle-version="[1.3.0,
+ 2.0.0)",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.2.0",
+ org.eclipse.uml2.uml;bundle-version="5.0.1",
+ org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.2.0"
+Export-Package: org.eclipse.papyrus.uml.nattable.clazz.config,
+ org.eclipse.papyrus.uml.nattable.clazz.config.manager.axis
+Bundle-Vendor: %Bundle-Vendor
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 1.2.0.qualifier
+Bundle-Localization: plugin
+Bundle-Name: %Bundle-Name
+Bundle-Activator: org.eclipse.papyrus.uml.nattable.clazz.config.Activator
+Bundle-ManifestVersion: 2
+Bundle-Description: %Bundle-Description
+Bundle-SymbolicName: org.eclipse.papyrus.uml.nattable.clazz.config;singleton:=true
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.menu/META-INF/MANIFEST.MF b/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.menu/META-INF/MANIFEST.MF
index e396b81e589..ef762b5e04d 100644
--- a/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.menu/META-INF/MANIFEST.MF
+++ b/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.menu/META-INF/MANIFEST.MF
@@ -1,32 +1,32 @@
-Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.nattable.menu,
- org.eclipse.papyrus.uml.nattable.menu.handlers,
- org.eclipse.papyrus.uml.nattable.menu.messages,
- org.eclipse.papyrus.uml.nattable.menu.util
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.gmf.runtime.emf.type.core,
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.2.0",
- org.eclipse.gmf.runtime.common.core,
- org.eclipse.papyrus.uml.service.types;bundle-version="1.2.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.2.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.2.0",
- org.eclipse.papyrus.infra.emf;bundle-version="1.2.0",
- org.eclipse.papyrus.infra.nattable.common;bundle-version="1.2.0",
- org.eclipse.nebula.widgets.nattable.core;bundle-version="[1.2.0,
- 2.0.0)",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.2.0",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="1.2.0",
- org.eclipse.core.expressions,
- org.eclipse.papyrus.infra.nattable;bundle-version="1.2.0",
- org.eclipse.uml2.uml,
- org.eclipse.papyrus.infra.tools;bundle-version="1.2.0"
-Bundle-Vendor: %Bundle-Vendor
-Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.2.0.qualifier
-Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.uml.nattable.menu.Activator
-Bundle-ManifestVersion: 2
-Bundle-Description: %pluginDescription
-Bundle-SymbolicName: org.eclipse.papyrus.uml.nattable.menu;singleton:=true
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
+Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.uml.nattable.menu,
+ org.eclipse.papyrus.uml.nattable.menu.handlers,
+ org.eclipse.papyrus.uml.nattable.menu.messages,
+ org.eclipse.papyrus.uml.nattable.menu.util
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.gmf.runtime.emf.type.core,
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.2.0",
+ org.eclipse.gmf.runtime.common.core,
+ org.eclipse.papyrus.uml.service.types;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.nattable.common;bundle-version="1.2.0",
+ org.eclipse.nebula.widgets.nattable.core;bundle-version="[1.3.0,
+ 2.0.0)",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="1.2.0",
+ org.eclipse.core.expressions,
+ org.eclipse.papyrus.infra.nattable;bundle-version="1.2.0",
+ org.eclipse.uml2.uml,
+ org.eclipse.papyrus.infra.tools;bundle-version="1.2.0"
+Bundle-Vendor: %Bundle-Vendor
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 1.2.0.qualifier
+Bundle-Name: %Bundle-Name
+Bundle-Activator: org.eclipse.papyrus.uml.nattable.menu.Activator
+Bundle-ManifestVersion: 2
+Bundle-Description: %pluginDescription
+Bundle-SymbolicName: org.eclipse.papyrus.uml.nattable.menu;singleton:=true
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.stereotype.display/META-INF/MANIFEST.MF b/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.stereotype.display/META-INF/MANIFEST.MF
index 40f487a7ec0..f5215d98e97 100644
--- a/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.stereotype.display/META-INF/MANIFEST.MF
+++ b/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.stereotype.display/META-INF/MANIFEST.MF
@@ -1,35 +1,35 @@
-Manifest-Version: 1.0
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.nattable;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="1.1.0",
- org.eclipse.uml2.uml;bundle-version="5.1.0",
- org.eclipse.papyrus.infra.viewpoints.policy,
- org.eclipse.papyrus.infra.emf.nattable;bundle-version="1.1.0",
- org.eclipse.emf.transaction;bundle-version="1.9.0",
- org.eclipse.nebula.widgets.nattable.core;bundle-version="1.2.0",
- org.eclipse.nebula.widgets.nattable.extension.glazedlists;bundle-version="1.2.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
- ca.odell.glazedlists;bundle-version="1.9.0",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.1.0",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.1.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
- org.eclipse.papyrus.uml.nattable;bundle-version="1.1.0",
- org.eclipse.gmf.runtime.diagram.core;bundle-version="1.7.0",
- org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.7.0",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.1.0"
-Export-Package: org.eclipse.papyrus.uml.nattable.stereotype.display,
- org.eclipse.papyrus.uml.nattable.stereotype.display.configuration,
- org.eclipse.papyrus.uml.nattable.stereotype.display.label.provider,
- org.eclipse.papyrus.uml.nattable.stereotype.display.manager.axis,
- org.eclipse.papyrus.uml.nattable.stereotype.display.manager.cell,
- org.eclipse.papyrus.uml.nattable.stereotype.display.utils
-Bundle-Vendor: Eclipse Modeling Project
-Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.2.0.qualifier
-Bundle-Name: Stereotype Display Table
-Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.uml.nattable.stereotype.display.Activator
-Bundle-SymbolicName: org.eclipse.papyrus.uml.nattable.stereotype.display;singleton:=true
-Bundle-RequiredExecutionEnvironment: JavaSE-1.7
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.infra.nattable;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="1.2.0",
+ org.eclipse.uml2.uml;bundle-version="5.1.0",
+ org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.emf.nattable;bundle-version="1.2.0",
+ org.eclipse.emf.transaction;bundle-version="1.9.0",
+ org.eclipse.nebula.widgets.nattable.core;bundle-version="[1.3.0,2.0.0)",
+ org.eclipse.nebula.widgets.nattable.extension.glazedlists;bundle-version="[1.3.0,2.0.0)",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.2.0",
+ ca.odell.glazedlists;bundle-version="1.9.0",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.2.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.2.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.2.0",
+ org.eclipse.papyrus.uml.nattable;bundle-version="1.2.0",
+ org.eclipse.gmf.runtime.diagram.core;bundle-version="1.7.0",
+ org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.7.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.2.0"
+Export-Package: org.eclipse.papyrus.uml.nattable.stereotype.display,
+ org.eclipse.papyrus.uml.nattable.stereotype.display.configuration,
+ org.eclipse.papyrus.uml.nattable.stereotype.display.label.provider,
+ org.eclipse.papyrus.uml.nattable.stereotype.display.manager.axis,
+ org.eclipse.papyrus.uml.nattable.stereotype.display.manager.cell,
+ org.eclipse.papyrus.uml.nattable.stereotype.display.utils
+Bundle-Vendor: Eclipse Modeling Project
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 1.2.0.qualifier
+Bundle-Name: Stereotype Display Table
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.nattable.stereotype.display.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.nattable.stereotype.display;singleton:=true
+Bundle-RequiredExecutionEnvironment: JavaSE-1.7
diff --git a/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.xtext.integration/META-INF/MANIFEST.MF b/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.xtext.integration/META-INF/MANIFEST.MF
index 07ac51eada0..bec08f9537f 100644
--- a/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.xtext.integration/META-INF/MANIFEST.MF
+++ b/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.xtext.integration/META-INF/MANIFEST.MF
@@ -1,26 +1,26 @@
-Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.nattable.xtext.integration,
- org.eclipse.papyrus.uml.nattable.xtext.integration.celleditor,
- org.eclipse.papyrus.uml.nattable.xtext.integration.util
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="1.2.0",
- org.eclipse.papyrus.infra.nattable.common;bundle-version="1.2.0",
- org.eclipse.emf.ecore,
- org.eclipse.papyrus.infra.nattable;bundle-version="1.2.0",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="1.2.0",
- org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.2.0",
- org.eclipse.xtext;bundle-version="2.4.2",
- org.eclipse.nebula.widgets.nattable.core;bundle-version="[1.2.0,
- 2.0.0)",
- org.eclipse.gmf.runtime.common.core,
- org.eclipse.gmf.runtime.common.ui.services
-Bundle-Vendor: %Bundle-Vendor
-Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.2.0.qualifier
-Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.uml.nattable.xtext.integration.Activator
-Bundle-ManifestVersion: 2
-Bundle-Description: %pluginDescription
-Bundle-SymbolicName: org.eclipse.papyrus.uml.nattable.xtext.integration;singleton:=true
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
+Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.uml.nattable.xtext.integration,
+ org.eclipse.papyrus.uml.nattable.xtext.integration.celleditor,
+ org.eclipse.papyrus.uml.nattable.xtext.integration.util
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.nattable.common;bundle-version="1.2.0",
+ org.eclipse.emf.ecore,
+ org.eclipse.papyrus.infra.nattable;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="1.2.0",
+ org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.2.0",
+ org.eclipse.xtext;bundle-version="2.4.2",
+ org.eclipse.nebula.widgets.nattable.core;bundle-version="[1.3.0,
+ 2.0.0)",
+ org.eclipse.gmf.runtime.common.core,
+ org.eclipse.gmf.runtime.common.ui.services
+Bundle-Vendor: %Bundle-Vendor
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 1.2.0.qualifier
+Bundle-Name: %Bundle-Name
+Bundle-Activator: org.eclipse.papyrus.uml.nattable.xtext.integration.Activator
+Bundle-ManifestVersion: 2
+Bundle-Description: %pluginDescription
+Bundle-SymbolicName: org.eclipse.papyrus.uml.nattable.xtext.integration;singleton:=true
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.xtext.valuespecification/META-INF/MANIFEST.MF b/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.xtext.valuespecification/META-INF/MANIFEST.MF
index f7e3ff58bfb..d6ccf6ac3bf 100644
--- a/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.xtext.valuespecification/META-INF/MANIFEST.MF
+++ b/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.xtext.valuespecification/META-INF/MANIFEST.MF
@@ -1,29 +1,29 @@
-Manifest-Version: 1.0
-Require-Bundle: org.eclipse.uml2.uml,
- org.eclipse.papyrus.infra.nattable;bundle-version="1.2.0",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="1.2.0",
- org.eclipse.ui,
- org.eclipse.papyrus.infra.core.log;bundle-version="1.2.0",
- org.eclipse.papyrus.infra.tools;bundle-version="1.2.0",
- org.eclipse.papyrus.infra.emf.nattable;bundle-version="1.2.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.2.0",
- org.eclipse.gmf.runtime.emf.type.core,
- org.eclipse.papyrus.uml.textedit.valuespecification.xtext.utils;bundle-version="1.2.0",
- org.eclipse.papyrus.uml.textedit.valuespecification.xtext.ui;bundle-version="1.2.0",
- com.google.inject,
- org.eclipse.papyrus.uml.nattable.xtext.integration;bundle-version="1.2.0",
- org.eclipse.nebula.widgets.nattable.core;bundle-version="1.2.0",
- org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.2.0"
-Export-Package: org.eclipse.papyrus.uml.nattable.xtext.valuespecification,
- org.eclipse.papyrus.uml.nattable.xtext.valuespecification.celleditor,
- org.eclipse.papyrus.uml.nattable.xtext.valuespecification.manager.cell
-Bundle-Vendor: %providerName
-Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.2.0.qualifier
-Bundle-Name: %pluginName
-Bundle-Localization: plugin
-Bundle-Activator: org.eclipse.papyrus.uml.nattable.xtext.valuespecification.Activator
-Bundle-ManifestVersion: 2
-Bundle-Description: %pluginDescription
-Bundle-SymbolicName: org.eclipse.papyrus.uml.nattable.xtext.valuespecification;singleton:=true
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.uml2.uml,
+ org.eclipse.papyrus.infra.nattable;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="1.2.0",
+ org.eclipse.ui,
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.tools;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.emf.nattable;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.2.0",
+ org.eclipse.gmf.runtime.emf.type.core,
+ org.eclipse.papyrus.uml.textedit.valuespecification.xtext.utils;bundle-version="1.2.0",
+ org.eclipse.papyrus.uml.textedit.valuespecification.xtext.ui;bundle-version="1.2.0",
+ com.google.inject,
+ org.eclipse.papyrus.uml.nattable.xtext.integration;bundle-version="1.2.0",
+ org.eclipse.nebula.widgets.nattable.core;bundle-version="[1.3.0,2.0.0)",
+ org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.2.0"
+Export-Package: org.eclipse.papyrus.uml.nattable.xtext.valuespecification,
+ org.eclipse.papyrus.uml.nattable.xtext.valuespecification.celleditor,
+ org.eclipse.papyrus.uml.nattable.xtext.valuespecification.manager.cell
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 1.2.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-Activator: org.eclipse.papyrus.uml.nattable.xtext.valuespecification.Activator
+Bundle-ManifestVersion: 2
+Bundle-Description: %pluginDescription
+Bundle-SymbolicName: org.eclipse.papyrus.uml.nattable.xtext.valuespecification;singleton:=true
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable/META-INF/MANIFEST.MF b/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable/META-INF/MANIFEST.MF
index 40765c147a2..9267a694b62 100644
--- a/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable/META-INF/MANIFEST.MF
+++ b/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable/META-INF/MANIFEST.MF
@@ -1,48 +1,48 @@
-Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.nattable,
- org.eclipse.papyrus.uml.nattable.config,
- org.eclipse.papyrus.uml.nattable.dataprovider,
- org.eclipse.papyrus.uml.nattable.editor,
- org.eclipse.papyrus.uml.nattable.manager.axis,
- org.eclipse.papyrus.uml.nattable.manager.cell,
- org.eclipse.papyrus.uml.nattable.messages,
- org.eclipse.papyrus.uml.nattable.provider,
- org.eclipse.papyrus.uml.nattable.tester,
- org.eclipse.papyrus.uml.nattable.utils,
- org.eclipse.papyrus.uml.nattable.validator,
- org.eclipse.papyrus.uml.nattable.widget
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.uml2.uml;bundle-version="4.1.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.2.0",
- org.eclipse.nebula.widgets.nattable.core;bundle-version="[1.2.0,
- 2.0.0)",
- org.eclipse.papyrus.infra.nattable;bundle-version="1.2.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.2.0",
- org.eclipse.papyrus.uml.tools;bundle-version="1.2.0",
- org.eclipse.papyrus.infra.emf;bundle-version="1.2.0",
- org.eclipse.papyrus.infra.emf.nattable;bundle-version="1.2.0",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="1.2.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.2.0",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.2.0",
- org.eclipse.papyrus.infra.nattable;bundle-version="1.2.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.2.0",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.2.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.2.0",
- org.eclipse.gmf.runtime.emf.type.core,
- org.eclipse.papyrus.infra.tools;bundle-version="1.2.0",
- org.eclipse.jface,
- org.eclipse.core.expressions,
- org.eclipse.swt,
- org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.2.0",
- ca.odell.glazedlists;bundle-version="1.9.0",
- org.eclipse.jface.text;bundle-version="3.10.0"
-Bundle-Vendor: %Bundle-Vendor
-Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.2.0.qualifier
-Bundle-Name: %Bundle-Name
-Bundle-Localization: plugin
-Bundle-Activator: org.eclipse.papyrus.uml.nattable.Activator
-Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.uml.nattable;singleton:=true
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
+Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.uml.nattable,
+ org.eclipse.papyrus.uml.nattable.config,
+ org.eclipse.papyrus.uml.nattable.dataprovider,
+ org.eclipse.papyrus.uml.nattable.editor,
+ org.eclipse.papyrus.uml.nattable.manager.axis,
+ org.eclipse.papyrus.uml.nattable.manager.cell,
+ org.eclipse.papyrus.uml.nattable.messages,
+ org.eclipse.papyrus.uml.nattable.provider,
+ org.eclipse.papyrus.uml.nattable.tester,
+ org.eclipse.papyrus.uml.nattable.utils,
+ org.eclipse.papyrus.uml.nattable.validator,
+ org.eclipse.papyrus.uml.nattable.widget
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.uml2.uml;bundle-version="4.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.2.0",
+ org.eclipse.nebula.widgets.nattable.core;bundle-version="[1.3.0,
+ 2.0.0)",
+ org.eclipse.papyrus.infra.nattable;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.2.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.emf.nattable;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="1.2.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.nattable;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.2.0",
+ org.eclipse.gmf.runtime.emf.type.core,
+ org.eclipse.papyrus.infra.tools;bundle-version="1.2.0",
+ org.eclipse.jface,
+ org.eclipse.core.expressions,
+ org.eclipse.swt,
+ org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.2.0",
+ ca.odell.glazedlists;bundle-version="1.9.0",
+ org.eclipse.jface.text;bundle-version="3.10.0"
+Bundle-Vendor: %Bundle-Vendor
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 1.2.0.qualifier
+Bundle-Name: %Bundle-Name
+Bundle-Localization: plugin
+Bundle-Activator: org.eclipse.papyrus.uml.nattable.Activator
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.uml.nattable;singleton:=true
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/plugins/uml/properties/org.eclipse.papyrus.uml.properties/META-INF/MANIFEST.MF b/plugins/uml/properties/org.eclipse.papyrus.uml.properties/META-INF/MANIFEST.MF
index a8a6341170c..a7a8f64f275 100644
--- a/plugins/uml/properties/org.eclipse.papyrus.uml.properties/META-INF/MANIFEST.MF
+++ b/plugins/uml/properties/org.eclipse.papyrus.uml.properties/META-INF/MANIFEST.MF
@@ -1,70 +1,70 @@
-Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.properties.constraints,
- org.eclipse.papyrus.uml.properties.creation,
- org.eclipse.papyrus.uml.properties.databinding,
- org.eclipse.papyrus.uml.properties.datatype,
- org.eclipse.papyrus.uml.properties.modelelement,
- org.eclipse.papyrus.uml.properties.preferences,
- org.eclipse.papyrus.uml.properties.profile.ui.actions,
- org.eclipse.papyrus.uml.properties.profile.ui.compositeforview,
- org.eclipse.papyrus.uml.properties.profile.ui.compositesformodel,
- org.eclipse.papyrus.uml.properties.profile.ui.dialogs,
- org.eclipse.papyrus.uml.properties.profile.ui.items,
- org.eclipse.papyrus.uml.properties.profile.ui.listeners,
- org.eclipse.papyrus.uml.properties.profile.ui.panels,
- org.eclipse.papyrus.uml.properties.profile.ui.section,
- org.eclipse.papyrus.uml.properties.profile.ui.views,
- org.eclipse.papyrus.uml.properties.util,
- org.eclipse.papyrus.uml.properties.widgets
-Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.views.properties.model;bundle-version="1.2.0",
- org.eclipse.papyrus.views.properties;bundle-version="1.2.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.2.0",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.2.0",
- org.eclipse.emf.databinding;bundle-version="1.2.0",
- org.eclipse.jface;bundle-version="3.6.1",
- org.eclipse.core.databinding.property;bundle-version="1.3.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.2.0",
- org.eclipse.ui;bundle-version="3.6.1",
- org.eclipse.papyrus.uml.profile;bundle-version="1.2.0",
- org.eclipse.papyrus.uml.tools;bundle-version="1.2.0",
- org.eclipse.papyrus.infra.emf;bundle-version="1.2.0",
- org.eclipse.papyrus.infra.tools;bundle-version="1.2.0",
- org.eclipse.papyrus.infra.constraints;bundle-version="1.2.0",
- org.eclipse.papyrus.infra.gmfdiag.properties;bundle-version="1.2.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.2.0",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.2.0",
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.2.0",
- org.eclipse.uml2.uml;bundle-version="5.0.0",
- org.eclipse.uml2.common.edit;bundle-version="1.6.0",
- org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.200",
- org.eclipse.papyrus.infra.emf.appearance;bundle-version="1.2.0",
- org.eclipse.papyrus.uml.appearance;bundle-version="1.2.0",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.2.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.2.0",
- org.eclipse.papyrus.infra.core;bundle-version="1